package cn.sh.stc.sict.theme.hpgp.service;

import cn.sh.stc.sict.theme.hpgp.model.HpgpKsHot;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * (HpgpKsHot)表服务接口
 *
 * @author gao
 * @since 2022-11-07 10:33:21
 */
public interface HpgpKsHotService extends IService<HpgpKsHot> {

    /**
     * 根据医疗机构代码查询热门科室
     *
     * @param yljgdm 医疗机构代码
     * @return
     */
    List<HpgpKsHot> listHotDept(String yljgdm);

}
